footer .disclaimer {
    text-align: center;
    background: #ffffff;
    height: 64px;
    padding: 25px 0 0 0;
}
footer {
  margin: 0 auto;
   background-color: #002362;
   width: 100%;
   clear: both;
}

@media screen and (max-width: 992px) {
    footer .disclaimer {
        width: 100%;
        height: 110px;
        ;
        margin: 0 auto;
        padding-top: 18px;
        padding-bottom: 15px
    }
}

footer .disclaimer span {
    font-size: 14px;
    color: #001d2a;
    font-family: "Source Sans Pro", sans-serif
}

@media screen and (max-width: 992px) {
    footer .disclaimer span {
        margin: 0 0 5px 0;
        width: 275px;
        height: 72px;
    }
}

@media screen and (max-width: 992px) {
    footer .bottom-footer {
        height: 190px;
    }
}

@media screen and (max-width: 992px) {
    footer .top-footer .disclaimer span {
        margin: 0 0 5px 0
    }
}

footer .bottom-footer {
    background-color: #002362;
    color: #ffffff;
    padding: 25px 0;
    /* margin-bottom: 4%; */
}

@media screen and (max-width: 992px) {
    footer .bottom-footer {
        padding: 30px 11px 20px
    }
}

footer .bottom-footer ul {
    list-style: none;
    position: relative;
    padding: 0;
    margin: 0 0 0 25px;
    float: left
}

@media screen and (max-width: 992px) {
    footer .bottom-footer ul {
        float: none;
        margin: 0 0 0px 0
    }
}

footer .bottom-footer ul li {
    display: inline-block;
    margin: 0 8px 0 6px
}

@media screen and (max-width: 992px) {
    footer .bottom-footer ul li {
        margin: 0 10px 10px 8px;
    }
}

footer .bottom-footer ul li:after {
    content: "|";
    color: #fff;
    position: relative;
    left: 10px;
    text-decoration: none;
    font-size: 10px;
    font-weight: 700
}

.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}

.row.display-flex>[class*='col-'] {
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 992px) {
    footer .bottom-footer ul li a {
        color: #ffffff;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 14px;
        text-decoration: underline;
        vertical-align: middle
    }
}

@media screen and (max-width: 992px) {
    footer .bottom-footer ul li a {
        color: #ffffff;
        font-size: 12px;
        font-weight: 400;
        line-height: 26px
    }
}

footer .bottom-footer ul li:last-child:after {
    content: ""
}

@media screen and (max-width: 992px) {
    footer .bottom-footer .copyright {
        display: block;
        float: none;
        text-align: center;
        line-height: 14px
    }
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.entire-interior-container {
    background-color: #fff
}

.blue {
    color: #001E8F
}

.teal {
    color: #59BAD3
}

.centered {
    text-align: center
}

.break-on-desktop {
    display: block;
    width: 100%;
    height: 1px
}

@media screen and (max-width: 992px) {
    .break-on-desktop {
        display: none
    }
}

footer .top-footer {
    background: #003087;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    line-height: 20px;
    padding: 26px 0 15px
}

@media screen and (max-width: 992px) {
    footer .top-footer {
        padding: 19px 17px 0
    }
}

@media screen and (max-width: 992px) {
    footer .top-footer .container {
        width: 100%
    }
}

footer .top-footer .container .logos-section {
    float: left;
    text-align: center;
    padding: 5px 10px 0px 0;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    width: 19%;
    padding-left: 45px;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .logos-section {
        padding-top: 17px
    }
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .logos-section {
        float: none;
        display: block;
        margin: 0 auto;
        width: 100%;
        padding: 0
    }
}

footer .top-footer .container .logos-section .farmers-logo-desktop {
    margin: 0 0 20px 0
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .logos-section .farmers-logo-desktop {
        display: none
    }
}

footer .top-footer .container .logos-section .farmers-logo-mobile {
    margin-top: 21px
}

@media screen and (min-width: 992px) {
    footer .top-footer .container .logos-section .farmers-logo-mobile {
        display: none
    }
}

footer .top-footer .container .logos-section span {
    font-weight: 600;
    line-height: 14px;
    display: block;
    margin: 0 0 20px 0
}

footer .top-footer .container .logos-section img.hic {
    width: 61px;
    height: auto;
    display: inline-block;
    margin-right: 12px
}

footer .top-footer .container .logos-section img.apic {
    width: 61px;
    height: auto;
    display: inline-block
}

footer .top-footer .container .contact-section {
    float: left;
    width: 26%;
    border-right: 0.5px solid #fff;
    border-left: 0.5px solid #fff;
    padding: 5px 21px 0px 26px;
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .contact-section {
        width: 100%;
        border: none;
        float: none;
        padding: 0px;
        margin: 0 auto;
        text-align: center
    }
}

footer .top-footer .container .contact-section .contact-cta span {
    display: block;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 100%;
    padding-left: 4px
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .contact-section .contact-cta span {
        font-size: 14px;
        font-weight: 400;
        margin-top: 28px
    }
}

footer .top-footer .container .contact-section .contact-cta span.contact-information {
    display: inline-block;
    padding-top: 12px
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .contact-section .contact-cta span.contact-information {
        margin-top: 0;
        padding-top: 20px
    }
}

footer .top-footer .container .contact-section .contact-cta span.contact-information a {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-decoration: underline
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .contact-section .contact-cta span.contact-information a:first-child {
        display: block;
        margin-right: 0;
        margin-bottom: 17px
    }
}

footer .top-footer .container .contact-section .link-categories .link-category-block {
    float: left;
    margin: 0
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .contact-section .link-categories .link-category-block {
        text-align: center;
        width: 100%;
        float: none;
        display: block;
        margin: 0 0 15px 0
    }
}

footer .top-footer .container .contact-section .link-categories .link-category-block .category-header {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: 700;
    display: block
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .contact-section .link-categories .link-category-block .category-header {
        font-size: 14px;
        margin: 0 0 5px 0
    }
}

footer .top-footer .container .contact-section .link-categories .link-category-block ul {
    padding: 0;
    margin: 0;
    list-style: none
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .contact-section .link-categories .link-category-block ul li {
        font-size: 14px;
        margin: 0 0 5px 0
    }
}

footer .top-footer .container .contact-section .link-categories .link-category-block ul li a {
    color: #fff;
    text-decoration: underline
}

footer .top-footer .container .social-section {
    padding: 0 !important;
    width: 24%;
}

.row-verisign {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 18px;
    margin-bottom: 12px;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .social-section {
        width: 50%;
        display: block;
        margin: auto 0 auto;
        float: none;
        text-align: center
    }
}

.verisign-image {
    width: 98px;
    height: 38px;
    margin: 0 auto;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .social-section {
        width: 100%;
    }
}

footer .top-footer .container .social-section span {
    font-size: 14px;
    font-weight: 600;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 10px;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .social-section span {
        font-size: 18px;
        font-weight: 400;
        padding: 0
    }
}

@media screen and (min-width: 992px) {
    footer .top-footer .container .social-section .social-icons {
        display: flex;
        margin: 0 auto;
        text-align: center;
    }
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .social-section .social-icons {
        width: 100%;
        padding-top: 17px;
        max-width: 256px;
    }
}

.verisign img {
    width: 98px;
    height: 38px;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .social-section .social-icons span {
        padding: 0;
        font-size: 22px
    }
    footer .top-footer .container .social-section .social-icons span {
        display: inline-block;
        font-size: 16px;
        font-weight: 600;
        line-height: 100%;
        width: 23%
    }
}

footer .top-footer .container .social-section .social-icons span a {
    color: #fff;
    text-decoration: none
}

footer .top-footer .container .information-section {
    display: block;
    float: left;
    margin-top: 5px;
    border-left: 0.5px solid #fff;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 12px;
    width: 31%;
    padding-right: 60px;
    padding-left: 0px;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .information-section {
        display: block;
        float: none;
        margin: 0 auto;
        width: 100%;
        border: none;
        text-align: center;
        padding-right: 0px;
        padding-left: 0px;
    }
    footer .top-footer .container .contact-section .contact-cta {
        margin-bottom: 15px;
    }
}

footer .top-footer .container .information-section .information-cta {
    line-height: 16px;
    display: flex;
    align-items: center;
    padding-top: 6.5%;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .information-section .information-cta {
        padding: 0;
        display: block;
        font-size: 14px;
    }
    .social-cta {
        width: 100%;
        display: flex;
        justify-content: center;
    }
}

footer .top-footer .container .information-section .information-cta span.line-break {
    display: block
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .information-section .information-cta span.line-break {
        margin-top: 10px
    }
}

footer .top-footer .container .information-section .hic-image {
    display: block;
    float: right;
}

@media screen and (max-width: 992px) {
    footer .top-footer .container .information-section .hic-image {
        padding-right: 0;
        padding-top: 14px;
        float: none
    }
}

footer .top-footer .disclaimer {
    margin-left: 45px;
    padding: 15px 0 0 0
}

@media screen and (max-width: 992px) {
    footer .top-footer .disclaimer {
        width: 85%;
        margin: 0 auto;
        padding-top: 27px;
        padding-bottom: 15px
    }
}

footer .top-footer .disclaimer span {
    display: block;
    font-size: 12px;
    font-family: "Source Sans Pro", sans-serif
}

@media screen and (max-width: 992px) {
    footer .top-footer .disclaimer span {
        margin: 0 0 5px 0
    }
}

@media screen and (max-width: 992px) {
    footer .bottom-footer {
        padding: 30px 11px 30px
    }
}

footer .bottom-footer ul {
    list-style: none;
    position: relative;
    padding: 0;
    margin: 0 0 0 25px;
    float: left
}

@media screen and (max-width: 992px) {
    footer .bottom-footer ul {
        float: none;
        margin: 0 0 0px 0
    }
}

footer .bottom-footer ul li {
    display: inline-block;
    margin: 0 8px 0 6px
}

@media screen and (max-width: 992px) {
    footer .bottom-footer ul li {
        margin: 0 10px 10px 8px;
    }
}

footer .bottom-footer ul li:after {
    content: "|";
    color: #fff;
    position: relative;
    left: 10px;
    text-decoration: none;
    font-size: 10px;
    font-weight: 700
}

@media screen and (max-width: 992px) {
    .desktop {
        display: block;
    }
    .infomobile {
        display: block;
    }
    .infodesktop {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .infomobile {
        display: none;
    }
    .infodesktop {
        display: block
    }
    .social-cta {
        margin: 0 auto;
    }
}

@media screen and (max-width: 992px) {
    .bottom-links-mobile {
        display: flex;
        justify-content: center;
        flex-wrap: nowrap;
        flex-direction: column;
        margin: 0 auto;
    }
    .bottom-links-mobile div {
        text-align: center;
        margin-top: -24px;
    }
    .bottom-links-desktop {
        display: none;
    }
    .copyright-mobile {
        display: block;
    }
}

.followme {
    text-align: left;
    margin-bottom: 5px;
}

.row.display-flex>[class*='col-'] {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media screen and (min-width: 992px) {
    .copyright-mobile {
        display: inline;
    }
    .bottom-links-mobile {
        display: none
    }
    .bottom-links-desktop {
        display: block;
        padding-left: 50px;
    }
}

footer .bottom-footer ul li:last-child:after {
    content: ""
}

@media screen and (max-width: 992px) {
    footer .bottom-footer .copyright {
        float: right;
        font-family: "Source Sans Pro", sans-serif;
        font-weight: 400;
        font-size: 12px;
        line-height: 21px;
        /* margin-right: 15px; */
        display: inline-block;
        text-align: center;
    }
    footer .bottom-footer .copyright {
        float: right;
        font-family: "Source Sans Pro", sans-serif;
        font-weight: 400;
        font-size: 12px;
        line-height: 21px;
        margin-right: 15px
    }
}

@media screen and (min-width: 992px) {
    footer .bottom-footer .copyright {
        float: right;
        font-family: "Source Sans Pro", sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 21px;
        /* margin-right: 15px; */
        display: inline-block;
        text-align: center;
        width: 30%
    }
    footer .bottom-footer {
        background-color: #002362;
        color: #ffffff;
        padding: 25px 0;
        min-height: 100px;
        max-width: 1440px;
        margin: 0 auto;
    }
    .Privacy-Terms-of-U {
        /* width: 255px; */
        font-family: Source Sans Pro;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: normal;
        color: #ffffff;
        line-height: 2.29;
        padding: 0;
    }
}

@media screen and (max-width: 992px) {
    footer .bottom-footer .copyright {
        display: block;
        float: none;
        text-align: center;
        line-height: 14px
    }
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.entire-interior-container {
    background-color: #fff
}

.blue {
    color: #001E8F
}

.teal {
    color: #59BAD3
}

.centered {
    text-align: center
}

.break-on-desktop {
    display: block;
    width: 100%;
    height: 1px
}

@media screen and (max-width: 992px) {
    .break-on-desktop {
        display: none
    }
}

@media screen and (max-width: 992px) {
    .farmers-text {
        display: block;
        font-family: Source Sans Pro;
        font-size: 14px !important;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.29;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }
    .Copyright-2019-Far {
        font-family: Source Sans Pro;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.29;
        letter-spacing: normal;
        text-align: right;
        color: #ffffff;
        padding-top: 10px;
        text-align: right;
        float: right;
    }
}

@media screen and (min-width: 992px) {
    .farmers-text {
        display: block;
        font-size: 14px;
        padding-left: 55px;
        padding-right: 21px;
    }
    .footer-verisign {
        padding-left: 7%;
    }
    .copyright-footer {
        padding-right: 6.8%;
        float: right;
        text-align: right;
    }
}

@media screen and (max-width: 992px) {
    .footer-verisign {
        margin-bottom: 10px;
        display: flex;
        justify-content: center;
    }
    .Privacy-Terms-of-U {
        font-family: Source Sans Pro;
        font-size: 12px !important;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }
}

@media screen and (max-width: 992px) {
    .Copyright-2019-Far {
        float: none;
        font-family: Source Sans Pro;
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }
    .copyright-footer {
        text-align: center;
    }
}
.passwordDisclaimers{
    margin: 0;
    text-align: left;
    font-family: Source Sans Pro;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #001d2a;
    margin-left: 5px;
}
.rightalert {
    background: url(./../img/righttick.png) no-repeat left -1px;
    padding-left:  20px!important;
}
.wrongalert {
    background: url(./../img/tick.png) no-repeat left -14px;
    color: #cc291d !important;
    padding: 0px 0 1px 20px!important;
    margin-top: 5px;
}
#errors{
	margin: 5px;
}
.embeddedServiceHelpButton .helpButton .uiButton:focus{
	box-shadow: 0 0 0 0;
	outline: 2px solid #fff;
}
@media screen and (min-width: 994px) and (max-width: 1300px) {
	.footer-verisign, .Privacy-Terms-of-U, .copyright-footer{
		width: 100%;
		text-align: center;
	}
	.Privacy-Terms-of-U ul{
		width: 94%;
	}
	footer .bottom-footer{
		    min-height: 140px;
	}
}